import { get, post } from '@/http/index'

// 查询操作日志
export const listJob = async (query) => {
  return await get('/monitor/operlog/list', query)
}

// 清空操作日志
export const cleanOperlog = async (data) => {
  return await deletes('/monitor/operlog/clean', data)
}
